@charset "utf-8";

/*======================================================================

   Common Style

======================================================================*/

h1,
h2 {
	margin-top:25px;
}

h3,
h4,
h5,
h6 {
	margin-top:20px;
}

p, ul, ol, dl, blockquote, pre, table, address {
	margin-top:15px;
}

/*----------------------------------------------------------------------
  Title
----------------------------------------------------------------------*/

/*  .h-1
----------------------------------------------------------------------*/

.h-1 {
	background-color:#fff;
	border-left:6px #022e83 solid;
	border-bottom:1px #ccc solid;
	font-size:1.8em;
	font-weight:bold;
	margin-top:0;
	padding:3px 5px 4px 15px;
}

/*  .h-1a
----------------------------------------------------------------------*/

.h-1a {
	border-bottom:1px #999 solid;
	font-size:1.3em;
	font-weight:bold;
	padding:0.5em 20px;
	padding-top:0;
}

/*  .h-2
----------------------------------------------------------------------*/

.h-2 {
	border-left:4px #284799 solid;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.4 !important;
	padding:0.2em 0 0.1em 0;
	padding-left:16px;
}

/*  .h-3
----------------------------------------------------------------------*/

.h-3 {
  background-color:#f3f8ff;
	font-size:1.2em;
	line-height:1.4 !important;
	padding:0.5em 10px;
	padding-left:16px;
}

/*----------------------------------------------------------------------
  ol
----------------------------------------------------------------------*/

ol li {
	margin-left:2em;
	padding-left:0;
}

ol li ul li {
	margin-left:0;
}


/*----------------------------------------------------------------------
  ul
----------------------------------------------------------------------*/

/*  .list
----------------------------------------------------------------------*/

ul.list > li {
	position:relative;
	padding-left:1.5em;
}

ul.list > li:before {
	content:"\25aa";
	font-size:1.1em;
	left:0;
	position:absolute;
	top:-0.2em;
}

ul.list.circle > li:before {
	content:"\25cb";
}

ul.list ul.list > li:before {
	color:#888;
}

/*  .inline
----------------------------------------------------------------------*/

ul.inline {
	display:block;
}

ul.inline > li {
	display:inline-block;
	margin-right:15px;
}

ul.inline > li:before {
	top:-0.15em;
}

ul.inline > li:last-child {
	margin-right:0;
}

/*  .note / .alignment
----------------------------------------------------------------------*/

ul.note {
	font-size:0.9em;
}

ul.note,
ul.alignment {
	padding-left:0;
}

ul.note .body,
ul.alignment .body {
	display:inline-block;
}

ul.alignment .alignment {
	margin-top:0;
}

/*----------------------------------------------------------------------
  table
----------------------------------------------------------------------*/

table {
	border-collapse:collapse;
	border:none;
	border-spacing:0;
	font-size:100%;
	position:relative;
}

th,td {
	border:solid 1px #ccc;
	font-weight:normal;
	padding:0.5em;
	text-align:left;
	vertical-align:top;
}

thead.vrM *,
tbody.vrM * {
	vertical-align:middle;
}

tbody.tc * {
	text-align:center;
}

thead th {
	background-color:#efefef !important;
}

tfoot th,
tfoot td {
	background-color:#F7FCFF;
}

thead th,
tfoot th {
	text-align:center;
}

th {
	background-color:#f4f4f4;
	text-align:left;
}

caption {
	display:table-caption;
	padding:0 0 5px 0;
	text-align:left;
}

table.style-none th,
table.style-none td {
	background-color:#fff;
	border:none;
	font-weight:normal;
	padding:0;
}

table.style-none tr+tr th,
table.style-none tr+tr td {
	padding:0.25em 0;
}

table.style-none th+th,
table.style-none th+td,
table.style-none td+td {
	padding-left:1em !important;
}

/*----------------------------------------------------------------------
  hr
----------------------------------------------------------------------*/

hr {
	border:none;
	border-top:1px #ccc dashed;
	clear:both;
	color:#fff;
	height:1px;
	margin-top:20px;
}

/*----------------------------------------------------------------------
  strong
----------------------------------------------------------------------*/

strong {
	font-weight:bold;
}

/*----------------------------------------------------------------------
  sub
----------------------------------------------------------------------*/

sub {
	font-size:0.8em;
	margin-right:0.15em;
	vertical-align:baseline;
}

/*----------------------------------------------------------------------
  sup
----------------------------------------------------------------------*/

sup {
	font-size:0.8em;
	margin-right:0.15em;
	vertical-align:top;
}

/*----------------------------------------------------------------------
  form
----------------------------------------------------------------------*/

input[type=radio] {
	vertical-align:top;
}

/*----------------------------------------------------------------------
  br
----------------------------------------------------------------------*/

br {
	line-height:0 !important;
}

/*----------------------------------------------------------------------
  img
----------------------------------------------------------------------*/

/*  .caption
----------------------------------------------------------------------*/

.caption {
	font-size:0.85em;
}

.caption+br+img {
	margin-top:5px;
}

img+br+.caption {
	display:inline-block;
	margin-top:5px;
}

/*----------------------------------------------------------------------
  a
----------------------------------------------------------------------*/

#mainContents a[target=_blank]:after {
	content:url(../../image/common/contents/icon-external.gif);
	display:inline-block;
	margin-left:0.3em;
}

/*  .arrow
----------------------------------------------------------------------*/

a.arrow {
	display:inline-block;
	padding-left:15px;
	position:relative;
}

a.arrow:before {
	content:url(../../image/common/contents/icon_arrow.gif);
	left:0;
	position:absolute;
	top:0;
}


/*======================================================================

   Parts Layout

======================================================================*/

/*----------------------------------------------------------------------
  .attention
----------------------------------------------------------------------*/

main > section > .attention {
	border:1px #000 solid;
	font-size:1.1em;
	margin-bottom:20px;
	padding:10px 25px;
	padding-top:0;
}

main > section > .attention > * {
	margin-top:10px;
}

/*----------------------------------------------------------------------
  .ttl-wrap
----------------------------------------------------------------------*/

.ttl-wrap {
	position:relative;
}

.ttl-wrap .link {
	margin:0;
	position:absolute;
	right:0;
	top:5px;
}

.ttl-wrap .link a.arrow {
	background-color:#f3f3f3;
	border-radius:3px;
	color:#333;
	display:inline-block;
	padding:5px 20px 5px 25px;
	text-decoration:none;
}

.ttl-wrap .link a.arrow:hover {
	background-color:#ffe8d1;
}

.ttl-wrap .link a.arrow:before {
	bottom:0;
	height:9px;
	left:10px;
	line-height:1;
	margin:auto;
	top:-6px;
	width:5px;
}

/*----------------------------------------------------------------------
  .layout.alignment
----------------------------------------------------------------------*/

.layout.alignment {
  list-style:none;
  padding:0;
}

.layout.alignment > * {
  display:table;
}

.layout.alignment > * > .head,
.layout.alignment > * > .body {
  display:table-cell;
  vertical-align:top;
}

.layout.alignment > * > .head {
  padding-right:0.75em;
  white-space:nowrap;
}